.header {
	height:72px;
	width:797px;
	text-align: left;
	position: relative;
	margin: auto;
}
.header h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #333;
}
.header img {
	float: left;
}
/* CSS Document */
.menuWrapper{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-transform:uppercase;
	letter-spacing: normal;
	line-height: 1.45em;
	position:relative;
	height:542px;
	width:797px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:transparent;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
ul.menu{
    list-style:none;
    width:797px;
}
ul.menu > li{
    float:left;
    width:265px;
    height:542px;
    border-right:1px solid #777;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li.last{
    border:none;
}
.bg1{
    background-image: url(../images/Dogwood1.jpg);
}
.bg2{
    background-image: url(../images/Dogwood2.jpg);
}
.bg3{
    background-image: url(../images/Dogwood3.jpg);
}
ul.menu > li > a{
    float:left;
    width:265px;
    height:50px;
    margin-top:450px;
    text-align:center;
    line-height:50px;
    color:#ddd;
    background-color:#333;
    letter-spacing:1px;
    cursor:pointer;
    text-decoration:none;
    text-shadow:0px 0px 1px #fff;
}
ul.menu > li ul{
    list-style:none;
    float:left;
    margin-top:-180px;
    width:100%;
    height:110px;
    padding-top:20px;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li ul li{
    display:none;
}
ul.menu > li ul.sub1{
    background-image:url(../images/bg1sub.png);
}
ul.menu > li ul.sub2{
    background-image:url(../images/bg2sub.png);
}
ul.menu > li ul.sub3{
    background-image:url(../images/bg3sub.png);
}
ul.menu > li ul li a{
	color:#FFF;
	text-decoration:none;
	line-height:30px;
	margin-left:20px;
	text-shadow:2px 2px 2px #333;
	font-size:14px;
	font-weight: bold;
}
ul.menu > li ul.sub1 li{
    display:block;
}
ul.menu > li ul li a:hover{
    border-bottom:1px dotted #fff;
}
.minipage {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
.minipage h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	width: 375px;
}

.minipage ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	list-style-type: disc;
}
